body {
    font-family: "微软雅黑";
    font-size: 14px;
    overflow-x: hidden;
}

* {
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    outline: none;
}

ul,
li {
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    text-decoration: none;
}

ul,
li {
    margin: 0;
    padding: 0;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
p {
    margin: 0;
    padding: 0;
    display: block !important;
}

em {
    font-style: normal;
}

.clear {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.blank10 {
    width: 100%;
    height: 10px;
}

.blank20 {
    width: 100%;
    height: 20px;
}

.blank30 {
    width: 100%;
    height: 30px;
}

.blank50 {
    width: 100%;
    height: 50px;
}

.blank70 {
    width: 100%;
    height: 70px;
}

.blank100 {
    width: 100%;
    height: 100px;
}

.txt-center {
    text-align: center;
}

.txt-left {
    text-align: left;
}

.position-a {
    position: absolute;
}

.position-r {
    position: relative;
}

.content {
    width: 1280px;
    margin: auto;
    position: relative;
    overflow: hidden;
}

.content-info {
    width: 1280px;
    margin: auto;
    position: relative;
    overflow: unset;
}

.header {
    width: 100%;
    height: auto;
    background: url('../images/header_bg.png') no-repeat center top;
}

.header2 {
    display: none;
}

.header-top {
    width: 1280px;
    height: 120px;
    overflow: unset;
}

.header-top p {
    line-height: 22px;
    float: left;
    height: 44px;
}

.header-top .phone-num {
    float: right;
    margin-top: 26px;
}

.phone-num span {
    font-size: 20px;
    font-weight: bold;
    float: left;
}

.phone-icon {
    border-right: 1px solid #ddd;
    padding-right: 10px;
    margin-right: 10px;
    float: left;
    margin-top: 10px;
}
.header-top-right{
    float: right;
    line-height: 44px;
    color: #fff;
    margin-top: 35px;
}
.get_home{
    display: inline-block;
    color: #fff;
}
.get_home span{
    margin-left: 10px;
    margin-right: 10px;
}
.header-icon1{
    width: 44px;
    height: 44px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin-left: 15px;
    line-height: 44px;
}
.header-icon1 img{
    margin: auto;
}
.get_home:hover span{
    color: #fff;
}
.header-coder{
    width: 120px;
    height: 120px;
    display: none;
    position: absolute;
    z-index: 9;
    right: -36px;
    top: 40px;
}
.header-contact{
    position: relative;
}
.header-contact:hover .header-coder{
    display: block;
}

.header-menu {
    height: 61px;
    border-top: 1px solid #fff;
}

.logo {
    float: left;
    height: 61px;
    margin-top: 28px;
}
.search{
    width: 280px;
    height: 50px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 36px;
}
.search input{
    width: 100%;
    height: 50px;
    background:#fff;
    border-radius: 50px;
    outline-style: none;
    border: 0;
    text-indent: 15px;
}
.search button{
    width: 23px;
    height: 23px;
    background: url('../images/search_icon.png') no-repeat center;
    outline-style: none;
    border: 0;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin:auto;
}
.menu {
    overflow:unset;
    display: table;
}

.menu-li {
    width: 12.5%;
    height: 60px;
    text-align: center;
    font-size: 16px;
    float: left;
    line-height: 20px;
    position: relative;
}
.menu-link {
    width: 100%;
    height: 2px;
    background: #0874c3;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}

.menu-li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding-top: 12px;
    height: 60px;
}
.menu-li a em{
    font-size: 12px;
}

.menu-li a:hover {
    color: #fff;
}

.menu-li:hover .menu-link {
    opacity: 1;
    filter: alpha(opacity=100);
}

.menu-li.active a {
    background:#E9E6DF;
    color: #333;
}
.menu-li.active .submenu-li a{
    background: #A60704;
    color: #fff;
}
.menu-li.active .submenu-li a:hover{
    background:#7E0200;
    color: #fff;
}
.submenu-li a{
    color: #fff;
}

.submenu-nav {
    display: none;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 999;
}
.submenu-li:hover{
    background:#7E0200;
}
.submenu-li:hover a{
    color: #fff;
}
/*
.submenu-nav-line {
    width: 100%;
    height: 3px;
    background: #02903D;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}*/

.submenu-li {
    width: 100%;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px solid #fff;
    background:#A60704;
}
.submenu-li a{
    margin-top: 0;
    padding-top: 12px;
    height: 46px;
    line-height: 23px;
}

.submenu-li:last-child {
    border: 0;
}

.menu-li:hover .submenu-nav {
    display: block;
    animation: fadeInUp1 .5s both alternate;
    -webkit-animation: fadeInUp1 .5s both alternate;
}

@-webkit-keyframes fadeInUp1 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp1 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp1 {
    -webkit-animation-name: fadeInUp1;
    animation-name: fadeInUp1;
}

@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.menu-img {
    position: absolute;
    top: -10px;
    left: 12px;
    width: 72px;
    height: 26px;
}


/* banner */

.banner {
    width: 100%;
    height: auto;
    position: relative;
    top: 0px;
    overflow: hidden;
}
.banner-img{
    width: 100%;
    object-fit: cover;
    text-align: center;
}
/* banner-end */


/* footer */
.footer{
    width: 100%;
    height: 296px;
    background: #A60704;
    padding-top: 34px;
}
.footer .col-title{
    color: #fff;
}
.footer .content{
    overflow: unset;
}
.footer-logo{
    float: left;
}
.footer-cont-title{
    font-size: 18px;
    margin-bottom: 20px;
}
.footer-link{
    width: 25px;
    height: 2px;
    background: #fff;
    display: inline-block;
}
.footer-cont p{
    line-height: 25px;
    margin-top: 15px;
}
.footer-bottom{
    width: 100%;
    height: 60px;
    float: left;
    background: #E9E6DF;
}
.footer-bottom p{
    line-height: 60px;
    color: #333;
}
.footer-cont{
    float: left;
    color: #fff;
}
.footer-qrcode-main{
    overflow: hidden;
}
.footer-qrcode{
    color: #fff;
    float: right;
    width: 700px;
}
.footer-qrcode-main p{
    width: 126px;
    float: left;
    margin-right: 36px;
    text-align: center;
    font-size: 14px;
}
.footer-qrcode-main p .footer-qrcode-img{
    margin-bottom: 5px;
}
.footer-qrcode-main p:nth-of-type(3){
    margin-right: 0;
}
.footer-qrcode-txt{
    float: left;
    width: 130px;
    margin-left: 20px;
    margin-top: 25px;
}
.footer-qrcode-txt span{
    color: #12b0cb;
}
.footer-bottom p{
    float: left;
}
.footer-bottom a{
    color: #333;
}
.footer-bottom .footer-admin{
    color: #A60704;
}
.footer-control {
    float: right;
    width: 200px;
    margin-top: 12px;
}
.footer .modal-content {
    overflow: hidden;
}
.footer-rwm{ float: left; margin-top: 15px; }
.footer-rwm .header-coder{
    right: -113px;
    top: -30px;
}
.footer-rwm .header-icon1{
    margin-right: 15px;
    margin-left: 0;
}
.leave-right{ overflow: hidden; float: left; width: 50%; }
.leave-k{ overflow: hidden; margin: 0 auto; width: 100%; }
.leave-left{ overflow: hidden; margin-right: 18px; float: left; width: calc(50% - 18px); }
.input-box{width:calc((100%)); height:auto;min-height:40px;margin-top:18px;position:relative; float: left; background: #fff; border-radius: 6px;}
.contact-main-box span{ display: block; color: #999; margin: 0 auto 10px; }
.input-box p{ height:38px;line-height:38px;color:#333;position:absolute; left:0;top:0;}
.input-box p input{ border: none;  padding-left: 10px; width: 100%; background: transparent;}
.input-txt{ text-indent: 1em; height:40px;width:100%;background:0 0;border:0;outline-style:none; color: #333;}
.input-box textarea{ text-indent: 1em; height:95px;width:100%;background:0 0;border:0;outline-style:none; padding-top: 10px; color: #333;}
.input-box-verify{ overflow: hidden; width: 100%; }
.input-box-verify .input-box{ overflow: hidden; width: calc(100% - 128px - 18px);  float: left;}
.input-box-verify .input-box p{ width: calc(100% - 85px); padding-right: 10px;}
.mes-code-img{ overflow: hidden; margin: 0 auto; width: 85px;  float: right;  height: 40px;  text-align: center;}
.mes-code-img img{ display: block; width: 100%; height: 40px; float: right; }
.mes-btn{ overflow: hidden; float: right; text-align: center; display: block; margin: 18px auto 0; height: 40px; line-height:40px; font-size: 16px; color: #ffff; width: 128px; background: #E9E6DF; margin-left: 18px; border-radius: 6px;}
.mes-btn:hover{ color: #333; }
.mes-btn:link{ color: #333; }


.top-nav{  width: 40px;  position: fixed;  right:10px;  bottom:20%; background: #fff; z-index: 99; }
.top-nav a{  display: block; width: 40px;  height: 40px; border: 1px solid #ddd; border-bottom: none; position: relative;}
.top-nav a:last-child{ border-bottom: 1px solid #ddd; }
.top-nav .wx-btn{  background: url("../images/wechat_icon.png")  no-repeat 50% ;  }
.top-nav .wx-btn:hover{  background: url("../images/wechat_icon2.png")  no-repeat 50% ;  }
.top-nav .qq-btn{  background: url("../images/qq_icon.png")  no-repeat 50% ;  }
.top-nav .qq-btn:hover{  background: url("../images/qq_icon2.png")  no-repeat 50% ;  }
.top-nav .top-btn{  background: url("../images/top_icon.png")  no-repeat 50% ;  }
.top-nav .top-btn:hover{  background: url("../images/top_icon2.png")  no-repeat 50% ;  }
.wx-img{ overflow: hidden; width: 120px; height: 120px;  position: absolute; top:0; right:40px;  margin: auto;  display: none;}
.wx-img img{ display: block; width: 100%; height: 100%; }
.wx-btn:hover .wx-img{ display: block; }

/* footer-end */


/* header_mb */

.header2 {
    width: 100%;
    height: 60px;
    background: #067bb4;
    position: fixed;
    top: 0;
    padding: 0 15px;
    margin: auto;
    z-index: 11;
}

.header2 h3 {
    margin: auto;
    height: 40px;
    text-align: left;
    margin-top: 14px;
    line-height: 40px;
    font-weight: bold;
    font-size: 20px;
}

.header2 h3 img {
    display: block;
    max-width: 75%;
    max-height: 100%;;
}

.header2 .left_btn {
    position: absolute;
    top: 8px;
    width: 44px;
    height: 44px;
    /*padding: 3%;*/
    text-align: center;
    left: 5px;
}

.header2 .right_btn {
    position: absolute;
    top: 8px;
    width: 44px;
    height: 44px;
    /*padding: 3%;*/
    text-align: center;
    right: 5px;
    z-index: 9;
}

.header2 .right_btn img {
    width: 24px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.header2 .left_btn img {
    width: 24px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.sidebar {
    position: fixed;
    top: 0;
    left: -76%;
    width: 76%;
    height: 100%;
    background: #A60704;
    z-index: 99999;
    padding-top: 60px;
}

.mask2 {
    width: 100%;
    height: 100vh;
    position: absolute;
    background: rgba(0, 0, 0, .3);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    display: none;
}

.box-bg {
    width: 100%;
    height: 1000px;
    background: url('../images/bg4.jpg') no-repeat center;
}

.close-btn {
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 8px;
    right: 8px;
}

.close-btn img {
    width: 36%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.menu-logo {
    display: table;
    margin: auto;
    height: 70px;
}

.menu-list {
    width: 60%;
    height: 55vh;
    margin: auto;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 20px;
}

.menu-list ul li {
    list-style: none;
    line-height: 5vh;
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.menu-list ul li a {
    display: block;
    color: #fff;
}

.compy-txt {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
    font-size: 14px;
    color: #ccc;
}

.calendar-img {
    width: 22px;
    margin-top: -4px;
    margin-right: 6px;
}

.header_search_box {
    position: relative;
    height: 38px;
    margin: auto;
    display: table;
    width: 83%;
    margin-top: 20px;
}

.header_search {
    width: 100%;
    height: 38px;
    border: 1px solid #ddd;
    text-indent: 40px;
    border-radius: 30px;
    outline: none;
}

.header_search_img {
    position: absolute;
    top: 2px;
    bottom: 0;
    margin: auto;
    left: 15px;
    height: 20px;
}


/* header_mb-end */
.page-banner img{width: 100%;height: 351px; object-fit: cover;}


/*index*/
.row1{
    margin-top: 50px;
}
.col-top{
    width: 100%;
    height: 40px;
}
.col-title{
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #A60704;
    font-weight: bold;
    float: left;
}
.col-title em{
    font-size: 15px;
    color: #ccc;
    font-weight: normal;
    text-transform:uppercase;
}
.col-more{
    float: right;
    height: 40px;
    line-height: 40px;
}
.col-news{
    position: relative;
    margin-top: 20px;
}
.col-news-img{
    width: 100%;
    height: 206px;
    object-fit: cover;
}
.col-news a{
    display: block;
}
.col-news h5{
    width: 100%;
    height: 35px;
    background: rgba(0,39,58,0.8);
    line-height: 35px;
    padding: 0 15px;
    position: absolute;
    bottom: 0;
    margin: 0;
    color: #fff;
}
.col-news h5 span{
    width: 70%;
    height: 35px;
    display: inline-block;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    float: left;
}
.col-news h5 em{
    width: 22%;
    height: 35px;
    display: inline-block;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    float: right;
}
.col-news-list h5 i{
    width: 1%;
    height: 35px;
    display: inline-block;
    overflow: hidden;
    float: left;
    margin-right: 1%;
}
.col-news-list h5 i img{
    width: 3px;
    height: 12px;
}
.col-news-list h5{
    width: 100%;
    height: 52px;
    line-height: 52px;
    border-bottom: 1px solid #ddd;
    margin: 0;
    color: #
}
.col-news-list h5 span{
    width: 75%;
    display: inline-block;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    float: right;
}
.col-news-list h5 span:hover{
    color: #A60704;
}
.col-news-list h5 em{
    width: 22%;
    display: inline-block;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    float: left;
    color: #ccc;
    text-align: left;
}
.col-group-banner{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.xy-tabs{
    margin-top: 18px;
}

.xy-tabs .carousel .item .item-a{
    display: block;
    float: left;
    width: 416px;
    height: 300px;
    margin-right:16px;
    overflow: hidden;
    position: relative;
}
.xy-tabs .carousel .item .item-a:nth-of-type(3n){
    margin-right: 0;
}
.xy-tabs .carousel .item .item-a .campus-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,39,58,0.8);
    z-index: 9;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}
.xy-tabs .carousel .item .item-a .campus-mask .campus-icon{
    width: 47px;
    height: 47px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin:auto;
}
.xy-tabs .carousel-inner .item-a img{
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
}
.xy-tabs .carousel-inner .item-a:hover .campus-mask{
    opacity: 1;
    filter: alpha(opacity=100);
}
.control-btn{
    width: 37px;
    height: 37px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.left .control-btn{
    left: 5%;
}
.right .control-btn{
    right: 5%;
}
.xy-nav-tabs{
    border-bottom: 1px solid #0178b2;
}
.xy-nav-tabs li a{
    width: 115px;
    height: 40px;
    line-height: 40px;
    color: #00273a;
    font-size: 20px;
    font-weight: bold;
    padding: 0;
    text-align: center;
    border: 0;
}
.xy-nav-tabs li.active a{
    background: url(../images/col_bg.png) no-repeat center;
    color: #fff;
    border: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #fff;
    border: 0;
}
.main-btn{
    float: right;
    line-height: 40px;
}
.row2-bg{
    background: url('../images/bg1.png') no-repeat center;
    margin: auto;
    margin-top: 50px;
    height: 334px;
    padding: 36px 0;
}
.row2-bg .content{
    overflow: unset;
}
.row2-bg .swiper-container{
    margin-top: 15px;
}
.row2-bg .swiper-pagination{
    margin: auto;
    bottom: -34px;
    width: 100%;
}
.row2-bg .swiper-pagination-clickable .swiper-pagination-bullet{
    margin: 0 5px;
}
.row2-bg .swiper-pagination-bullet-active{
    background: #A60704;
}
.row2-list {
    width: 375px;
    height: 171px;
    background: #fff;
    padding: 15px;
    border-radius: 6px;
}
.row2-list h5{
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    width: 100%;
    overflow: hidden;
    font-weight: bold;
}
.row2-list:hover h5{
    color: #A60704;
}
.row2-list p{
    font-size: 12px;
    line-height: 20px;
    height: 60px;
    width: 100%;
    overflow: hidden;
    color: #666;
}
.row2-list span{
    width: 100%;
    overflow: hidden;
    color: #ccc;
    margin-top: 5px;
    display: inline-block;
}
.row3-main{
    width: 100%;
    height: 415px;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 30px;
}
.row3-main img{
    width: 50%;
    height: 415px;
    object-fit: cover;
    float: left;
}
.row3-text{
    width: 50%;
    height: 415px;
    float: left;
    background: url('../images/bg2.png') no-repeat center;
    padding: 55px 35px;
}
.row3-text h4{
    font-size: 24px;
    font-weight: bold;
    height: 30px;
    width: 100%;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.row3-text p{
    font-size: 16px;
    height: 30px;
    width: 100%;
    overflow: hidden;
    line-height: 30px;
}
.row3-text p:nth-of-type(1){
    height: 90px;
    margin-top: 15px;
}
.row3-text p:nth-of-type(2){
    margin-top: 15px;
}
.row3-btn{
    float: right;
    width: 88px;
    height: 30px;
    border: 1px solid #A60704;
    color: #A60704;
    text-align: center;
    line-height: 30px;
    margin-top: 40px;
    border-radius: 30px;
}
.row3-btn:hover{
    background: #A60704;
    color: #fff;
}
.row4-list .col-md-4{
    width: 32.333333%;
}
.row4-list{
    overflow: hidden;
    margin: 40px 0;
}
.row4-list ul li{
    margin-left: 0;
    margin-right: 19px;
    padding: 0;
    border-radius: 6px;
    overflow: hidden;
}
.row4-list ul li:nth-of-type(3){
    margin-right: 0;
}
.row4-list img{
    width: 100%;
    height: 242px;
    object-fit: cover;
}
.row4-text {
    padding: 23px 22px;
    background: #E9E6DF;
}
.row4-text:hover h5{
    color: #A60704;
}
.row4-text:hover p{
    color: #666;
}
.row4-list a:hover{
    color: #A60704;
}
.row4-text h5{
    font-size: 24px;
    font-weight: bold;
    height: 30px;
    width: 100%;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.row4-text p{
    font-size: 16px;
    height: 90px;
    width: 100%;
    overflow: hidden;
    line-height: 30px;
    color: #666;
}
/*index_end*/
/*info_Public*/
.info-bg{
    background: #F9F9F9;
    padding-bottom: 50px;
}
.banner-info{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.info-main{
    margin-top: -50px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 10px 20px #ccc;
    padding: 30px;
}
.info-main .title{
    text-align: center;
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
}
.info-main .title span{
    font-size: 12px;
    color: #ccc;
}
.info-loc{
    font-size: 14px;
    line-height: 30px;
    text-align: right;
    width: 100%;
    border-bottom: 1px solid #ddd;
    color: #666;
    margin-bottom: 30px;
}
.info-txt p{
    margin-bottom: 15px;
    line-height: 30px;
    color: #666;
}

/*翻页*/
.page {
    text-align:center;
    display:table;
    margin:auto;
    margin-top:30px;
}
.page ul li {
    width: 34px !important;
    height:34px !important;
    text-align:center;
    line-height:34px;
    float:left;
    margin:0 10px !important;
    border: 0 !important;
    border-radius: 50%;
    overflow: hidden;
}
.page ul li a {
    color:#333;
    background:#efeff4;
    display:block;
    width:100%;
    height:100%;
    line-height:inherit;
}
.page ul li a:hover {
    color:#fff;
    background:#A60704
}
.page ul li.active {
    color:#fff;
    background:#A60704;
}
/*info_Public_end*/
.team-list{
    overflow: hidden;
}
.team-list ul{
    overflow: hidden;
}
.team-list li{
    padding: 0;
    margin-right: 24px;
    width: 49%;
    margin-bottom: 25px;
}
.team-list li:nth-of-type(2n){
    margin-right: 0;
}
.team-list img{
    width: 221px;
    height: 238px;
    object-fit: cover;
    float: left;
    background: #f2f2f2;
    border-radius: 6px;
}
.team-list .team-right{
    width:360px;
    float: right;
}
.team-list h5{
    font-size: 16px;
    font-weight: bold;
    color: #333;
    height: 25px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 25px;
}
.team-list em{
    color: #666;
    display: inline-block;
    height: 25px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 25px;
}
.team-list p{
    color: #999;
    height: 75px;
    overflow: hidden;
    line-height: 25px;
}
.team-list .row3-btn{
    float: left;
}
.course-list li{
    margin-bottom: 45px;
}
.course-list img{
    width: 480px;
    height: 302px;
    object-fit: cover;
    float: left;
    background: #f2f2f2;
    border-radius: 6px;
}
.course-list .course-right{
    width:674px;
    float: right;
}
.course-list h5{
    font-size: 24px;
    font-weight: bold;
    color: #A60704;
    height: 25px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 25px;
}
.course-list em{
    color: #999;
    display: inline-block;
    height: 25px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 25px;
    margin-bottom: 20px;
}
.course-list p{
    color: #999;
    height: 117px;
    overflow: hidden;
    line-height: 25px;
    padding-top: 20px;
    border-top: 1px solid #ddd;
}
.course-list .row3-btn{
    float: left;
}
.news-list .col-news-list h5 span{
    float: left;
    width: 80%;
}
.news-list .col-news-list h5 em{
    float: right;
    width: 8%;
    text-align: right;
}
.topnav{
    margin-bottom: 30px;
}
.topnav ul li{
    float:left;
}
.topnav ul li a{
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #333;
    display: block;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    transition: .3s;
}
.topnav ul li a:hover{
    background: #A60704;
    color: #fff;
}
.topnav ul li a.active{
    background: #A60704;
    color: #fff;
}
.down-list .col-news-list h5 i img{
    width: auto;
    height: 15px;
    margin-top: -3px;
}
.contact-left{
    width: 45%;
    float: left;
    margin-top: 15px;
    margin-bottom: 50px;
}
.contact-right{
    width: 55%;
    float: right;
}
.contact-right .input-box{
    border: 1px solid #ddd;
}
.contact-right .input-box p input{
    line-height: 40px;
}

.course-list .course-right{
    width:674px;
    float: right;
}
.course-right{
    width: 56%;
    float: right;
}
.course-right h5{
    font-size: 24px;
    font-weight: bold;
    color: #333;
    line-height: 25px;
}
.course-right em{
    color: #999;
    display: inline-block;
    margin-bottom: 20px;
}
.course-right p{
    color: #999;
    overflow: hidden;
    line-height: 25px;
    padding-top: 20px;
    border-top: 1px solid #ddd;
}
.col-info{
    width: 100%;
    padding: 24px;
    background: #f9f9f9;
    border-radius: 6px;
    float: left;
}
.info-txt .course-main{
    overflow: hidden;
    padding: 0;
    margin-bottom: 30px;
}
.course-main img{
    width: 480px;
    height: 302px;
    object-fit: cover;
    float: left;
    background: #f2f2f2;
    border-radius: 6px;
}
.col-info h5{
    font-size: 18px;
}
.team-info img {
    width: 221px;
    height: 238px;
    object-fit: cover;
    float: left;
    background: #f2f2f2;
    border-radius: 6px;
}
.team-info-right{
    float: right;
    width: 76%;
}
.team-info-right h5{
    font-size: 24px;
    font-weight: bold;
}
.team-info-right h4{
    font-size: 24px;
    font-weight: normal;
}
.team-info-right p{
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    color: #666;
    padding-bottom: 15px;
}
.news-info{
    overflow: hidden;
}
.news-left{
    width: 770px;
    float: left;
}
.news-right{
    width: 398px;
    float: right;
}
.news-left h4{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.news-i{
    font-size: 16px;
    margin-bottom: 30px;
    color: #999;
}
.news-i span{
    margin-right: 50px;
}
.news-main{
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.news-main p{
    font-size: 16px;
    line-height: 30px;
    margin:10px 0;
}
.news-main img{
    width: 100%;
    margin:10px 0;
    text-align: center;
}
.news-main p img{
    width: 100%;
    margin:10px 0;
    text-align: center;
}
.news-txt{
    width: 320px;
    float: left;
    margin-top: 30px;
}
.news-txt a{
    float: left;
    margin-bottom: 10px;
}
.news-txt a:hover{
    color: #A60704;
}
.news-txt a em{
    max-width: 299px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    float: left;
}
.news-txt a span{
    width: 16px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    float: left;
}
.news-right h5{
    height: 40px;
    font-size: 24px;
    line-height: 40px;
}
.news-right ul li{
    width: 100%;
    height: 52px;
    line-height: 52px;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
}
.news-right ul li span{
    color: #A60704;
    margin-right:10px;
}
.news-right ul li em{
    width: 70%;
    height: 52px;
    line-height: 52px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    float: right;
}
@media screen and (max-width:1024px) {
    body{
        padding-top: 60px;
    }
    .content {
        width: 100%;
        padding: 0 15px;
    }
    .header {
        display: none;
    }
    .header2 {
        display: block;
        background: #A60704;
    }
    .menu-logo{
        display: block;
        width: 80%;
        height: auto;
        margin-bottom: 50px;
    }
    .top-nav{
        right: 0;
    }
    .footer{
        height: auto;
        overflow: hidden;
    }
    .footer-logo{
        display: none;
    }
    .footer-cont{
        width: 100%;
        margin:0;
        margin-bottom: 30px;
    }
    .footer-qrcode{
        margin:0;
        margin-bottom: 30px;
    }
    .footer-bottom p{
        font-size: 12px;
        overflow: hidden;
        height: 60px;
    }
    .footer-control{
        display: none;
    }
    .banner-info{
        height: 15vh;
    }
    .info-sidebar .title{
        height: 60px;
        font-size: 24px;
        padding-top: 7px;
    }
    .hot-link .title2{
        margin-top: 15px;
    }
    .hot-link-main{
        padding: 15px;
    }
    .info-main{
        width: 100%;
        margin-top: 15px;
    }
    .info-main{
        margin-top: 0;
    }
    .row1{
        margin-top:15px;
    }
    .footer-qrcode-main p:nth-of-type(3){
        margin-top: 15px;
    }
    .col-news-list h5 em{
        width: 23%;
        font-size: 12px;
    }
    .content-main{
        margin-top: 15px;
    }
    .info-nav{
        display: none;
    }
    .about-main img{
        width: 100%;
    }
    .col-md-4{
        padding: 0;
        margin-bottom: 15px;
    }
    .row2-bg{
        margin-top: 15px;
    }
    .row2-list{
        width: 100%;
    }
    .row3-main img{
        width: 100%;
        height: auto;
    }
    .row3-text{
        width: 100%;
        height: auto;
        padding:15px;
    }
    .row3-main{
        height: auto;
    }
    .row3-btn{
        margin-top: 15px;
    }
    .row4-list .col-md-4{
        width: 100%;
    }
    .footer-qrcode{
        width: 100%;
    }
    .input-box{
        width: 100%;
    }
    .leave-left{
        width: 100%;
    }
    .leave-right{
        width: 100%;
    }
    .top-nav{
        display: none;
    }
    .banner{
        height: 15vh;
    }
    .banner img{
        height: 100%;
        object-fit: cover;
    }
    .info-main .title{
        margin: 15px 0;
    }
    .info-loc{
        display: none;
    }
    .info-txt p img{
        width: 100%;
    }
    .info-bg{
        padding-bottom: 0;
        margin-bottom: 15px;
    }
    .info-main{
        box-shadow: 0 0 0;
    }
    .team-list img{
        width: 88px;
        height: 88px;
        position: absolute;
    }
    .team-list li{
        width: 100%;
        position: relative;
        overflow: hidden;
        height: 200px;
    }
    .team-list h5{
        margin: 0;
    }
    .team-list .team-right{
        padding-left: 100px;
        width: 100%;
    }
    .team-info img{
        width: 168px;
        height: 168px;
        margin-bottom: 15px;
    }
    .team-info-right{
        width: 100%;
    }
    .course-list li{
        overflow: hidden;
        position: relative;
        padding: 0;
    }
    .course-list img{
        width: auto;
        height: 88px;
        position: absolute;
    }
    .course-list .course-right{
        width: 100%;
        padding-left: 155px;
    }
    .course-right h5{
        font-size: 18px;
        margin:0;
    }
    .course-right em{
        margin-bottom: 0;
    }
    .course-right p{
        padding-top: 5px;
        height: 50px;
    }
    .course-list li{
        margin-bottom: 30px;
    }
    .course-main img{
        width: 100%;
        height: auto;
    }
    .course-right{
        width: 100%;
        margin-top: 10px;
    }
    .course-main .course-right p{
        margin-top: 15px;
        height: auto;
    }
    .info-txt .course-main{
        margin-bottom: 0;
    }
    .col-info{
        padding: 15px;
    }
    .news-list .col-news-list h5 span{
        width: 70%;
    }
    .news-list .col-news-list h5 em{
        width: 23%;
    }
    .col-news-list h5 i{
        width: 4%;
    }
    .contact-left{
        width: 100%;
        margin:0;
    }
    .contact-right{
        width: 100%;
    }
    .topnav{
        width: 100%;
        overflow: auto;
        white-space: nowrap;
         margin-bottom: 30px; 
    }
    .topnav ul li{
        display: inline-block;
        float: unset;
    }
    .news-left h4{
        width: 100%;
    }
    .news-left{
        width: 100%;
    }
    .news-i{
        font-size: 14px;
    }
    .news-i span{
        margin-right: 15px;
    }
    .news-main p img{
        width: 100%;
    }
    .news-right{
        width: 100%;
    }
}

@media screen and (max-width:1380px) {

}